How to install libqtscript4-uitools on Debian Unstable (Sid)